<table class="table table-sm table-bordered">
    <thead>
        <th>#</th>
        <th>Nomer LOT</th>
        <th>SKU</th>
        <th>Nama Barang</th>
        <th>Kendaraan</th>
        <th>Tgl Kirim</th>
        <th>Jam Kirim</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['kode_fg'] . "</td>";
            echo "<td>" . $d['sku'] . "</td>";
            echo "<td>" . $d['barang'] . "</td>";
            echo "<td>" . $d['no_pol'] . "</td>";
            echo "<td>" . $d['tgl_kirim'] . "</td>";
            echo "<td>" . $d['jam_kirim'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>